*{
    margin: 0 auto;
    padding: 0;
}
body{
    margin: 0 auto;
    text-align: center;
}
.w-inp-default, .w-tb-default{
  width: 80%;
}
.wh-img-logo{
  width: 150px;
}
.input-search{
  margin: 70px auto 0 auto;
}

.table-dados{
  margin: 20px auto 0 auto;
}
#tbImpacto, .pTitulo, #imgVia{
  margin: 30px 30px auto 30px;
  font-size: 17px;
  color: black;
}